/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "2Io-9I-EAy"; */
"2Io-9I-EAy.title" = "Radio";

/* Class = "NSButtonCell"; title = "Meeting — all resources must be available"; ObjectID = "5Tm-RP-yh4"; */
"5Tm-RP-yh4.title" = "Riunione: tutte le risorse devono essere disponibili";

/* Class = "NSButtonCell"; title = "Resources work independently"; ObjectID = "Dax-4z-rzd"; */
"Dax-4z-rzd.title" = "Le risorse lavorano in modo indipendente";

/* Class = "NSButtonCell"; title = "Adjust task duration"; ObjectID = "IgL-J3-9Kd"; */
"IgL-J3-9Kd.title" = "Regola durata attività";

/* Class = "NSButtonCell"; title = "Adjust task effort"; ObjectID = "laU-yo-BPe"; */
"laU-yo-BPe.title" = "Regola sforzo attività";

/* Class = "NSButtonCell"; title = "Adjust assigned amounts"; ObjectID = "OUe-Uu-hTR"; */
"OUe-Uu-hTR.title" = "Regola quantità assegnate";

/* Class = "NSTextFieldCell"; title = "Schedule based on resource availability"; ObjectID = "OWw-eP-fW5"; */
"OWw-eP-fW5.title" = "Programma in base alla disponibilità delle risorse";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "pND-is-DTN"; */
"pND-is-DTN.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "When changing resource assignments"; ObjectID = "u9L-So-I53"; */
"u9L-So-I53.title" = "Quando si modificano le assegnazioni risorse";